
@import url('https://fonts.googleapis.com/css2?family=M+PLUS+1p:wght@100;300;400;500;700;800;900&display=swap');

body{
    background-color: #FFF !important;
}
html{
    scroll-behavior: smooth;
	font-family: 'M PLUS 1p', sans-serif;
	line-height: 1.5em;
    background-color: #FFF !important;
}


/* ===================================
   TopSection start
====================================== */
.inner-content{
    width:100%;
    min-height: 600px;
    background-image:url(../images/topbg.jpg);
    background-repeat: no-repeat;
    background-size: cover;
}
.whitebox{
    background-color:white;
    width:80%;
    max-width:480px;
    height:500px;
    position: absolute;
    left:0;
    right:0;
    margin: auto;
    border-bottom-left-radius:40%;
    border-bottom-right-radius: 40%;
}

.top_section{
    width:100%;
    padding-top: 30px;
    padding-bottom:80px;
    position: relative;
    z-index: 10;
}

.heading01 {
	display: flex;
	justify-content: center;
	align-items: center;
	font-size: 18px;
    font-weight: 900;
    color: black;
	text-align: center;
}

.heading01::before,
.heading01::after {
	content: '';
	width: 3px;
	height: 50px;
	background-color: #f04772;
}

.heading01::before {
	margin-right: 30px;
	transform: rotate(-35deg)
}
.heading01::after {
	margin-left: 30px;
	transform: rotate(35deg)
}

h1,
h2,
h3,
h4,
h5,
h6,
div,
p,li {
	font-family: 'M PLUS 1p', sans-serif;
}

h1{
    font-size:36px;
    font-family: 'M PLUS 1p', sans-serif;
    font-weight: 700;
	text-align: center;
    margin-top:14px;
}
h1 span{
    display: block;
    font-weight:900;
    font-size:72px;
    color: #f04772;
}

.top_section h2{
    font-size:30px;
    font-weight: 700;
	text-align: center;
    margin-top:1em;
}


/* ===================================
   TopSection end
====================================== */

.heading_underline {
	background-image: linear-gradient(rgba(0,0,0,0) 70%, rgb(245,223,77) 70%);
}

.heading_underline_m {
	background-image: linear-gradient(rgba(0,0,0,0) 70%, #f04772 70%);
}

.heading_underline_p {
	background-image: linear-gradient(rgba(0,0,0,0) 70%, #0d6efd 70%);
}

#down .list {
    margin-top: 3rem;
    padding-top:3rem;
}
#down .title {
    margin-top:0 ;
    margin-bottom:1rem;
}

.balloon {
   position: relative;
   display: table;
   margin: 1.5em auto;
   width:240px;
   max-width:100%;
   min-height: 110px;
   font-weight: bold;
   text-align:center;
   color: #0d6efd;
   background: #FFF;
   border: solid 3px #0d6efd;
   border-radius:2em;
   box-sizing: border-box;
}
.balloon:before{
   content: "";
   position: absolute;
   bottom: -24px;
   left: 50%;
   margin-left: -15px;
   border: 12px solid transparent;
   border-top: 12px solid #FFF;
   z-index: 2;
}
.balloon:after{
 content: "";
 position: absolute;
 bottom: -30px;
 left: 50%;
 margin-left: -17px;
 border: 14px solid transparent;
 border-top: 14px solid #0d6efd;
 z-index: 1;
}
.balloon span {
    display: table-cell;
    vertical-align: middle;
    text-align: center;
}

.balloon2 {
    position: relative;
    display: table;
    margin: 1.5em auto;
    width:240px;
    max-width:100%;
    min-height: 110px;
    font-weight: bold;
    text-align:center;
    color: #f04772;
    background: #FFF;
    border: solid 3px #f04772;
    border-radius:2em;
    box-sizing: border-box;
 }
 .balloon2:before{
    content: "";
    position: absolute;
    bottom: -24px;
    left: 50%;
    margin-left: -15px;
    border: 12px solid transparent;
    border-top: 12px solid #FFF;
    z-index: 2;
 }
 .balloon2:after{
  content: "";
  position: absolute;
  bottom: -30px;
  left: 50%;
  margin-left: -17px;
  border: 14px solid transparent;
  border-top: 14px solid #f04772;
  z-index: 1;
 }
 .balloon2 span {
    display: table-cell;
    vertical-align: middle;
    text-align: center;
}

.balloon3 {
   position: relative;
   display:table;
   margin: 1.5em auto;
   width:240px;
   max-width:100%;
   min-height: 110px;
   text-align:center;
   color: #FFF;
   font-weight: bold;
   font-size: 16px;
   background: #0d6efd;
   border-radius:2em;
}
.balloon3:before{
   content: "";
   position: absolute;
   top: 100%;
   left: 50%;
   margin-left: -15px;
   border: 15px solid transparent;
   border-top: 15px solid #0d6efd;
}
.balloon3 span {
    display: table-cell;
    vertical-align: middle;
    text-align: center;
}
.balloon4 {
    position: relative;
    display:table;
    margin: 1.5em auto;
    width:240px;
    max-width:100%;
    min-height: 110px;
    text-align:center;
    color: #FFF;
    font-weight: bold;
    font-size: 16px;
    background: #f04772;
    border-radius:2em;
 }
 .balloon4:before{
    content: "";
    position: absolute;
    top: 100%;
    left: 50%;
    margin-left: -15px;
    border: 15px solid transparent;
    border-top: 15px solid #f04772;
 }
 .balloon4 span {
     display: table-cell;
     vertical-align: middle;
     text-align: center;
 }

.inner-content-middle{
    width:100%;
    min-height: 600px;
    background-image:url(../images/topbg2.png);
    background-repeat: no-repeat;
    background-size: cover;
    margin-top:-20px;
}

.middle_section{
    width:100%;
    padding-top: 50px;
    padding-bottom:80px;
    position: relative;
}
.pbpc-5{
    padding-bottom: 5rem;
}
.xborder{
    border-left:1px solid #ccc;
    border-right:1px solid #ccc;
}
.circlebox{
    display: table;
    width:80px;
    height:80px;
    background-color:#0d6efd;
    margin: auto;
    margin-top: -40px;
    text-align:center;
}
.circlebox span {
    display: table-cell;
    vertical-align: middle;
    text-align: center;
}

.point_heading{
    margin: auto;
    color: #f04772;
    font-weight: 900;
    margin-top:-1.7em;
    margin-right:.5em;
    text-align:right;
}

.inner-content-bottom{
    width:100%;
    min-height: 600px;
    background-image:url(../images/topbg3.png);
    background-repeat: no-repeat;
    background-size: cover;
}


.campaign{
    width:420px;
    height:auto;
    max-width: 100%;
    padding: 1rem;
    background-color:#0d6efd;
    border-radius: 12px;
    box-sizing: border-box;
}

.campaign_data{
    width:720px;
    max-width: 100%;
    box-sizing: border-box;
}

.stepline {
    width: 1px;
    height: calc(100% + 2.7em);
    background-color: #000;
    position: absolute;
    top: 1em;
    left: 50%;
    z-index: -1;
}

.form-input {
    text-align: left !important;
    font-size:16px !important;
}
.fps {
    padding-left:3rem;
}
.pypc {
    padding-top:5rem;
    padding-bottom: 5rem;
}
.pbpc {
    padding-bottom:8rem;
}

/* ===================================
    Media Queries
====================================== */

@media (max-width: 480.98px) {


}
@media (max-width: 575.98px) {
    .whitebox{
        height:300px;
    }
    .top_section{
        padding-bottom:0px;
    }
    h1{
        font-size:24px;
        font-weight: 900;
    }
    h1 span{
        font-size:48px;
    }
    .circlebox{
        margin-top: 40px;
    }
    img.topsp{
        margin-top:10px !important;;
    }
    .top_section h2{
        font-size:20px;
        line-height: 1.5em;
        margin-top: 2em;
    }
    .toppad{
        padding-bottom: 4em;
    }
    .pbpc-5{
        padding-bottom: 0;
    }
    .spmt0{
        margin-top:0 !important;

    }
    .xborder{
        border-left:0;
        border-right:0;
    }
    .rounded-pill.sp{
        border-radius: 8px !important;
        background-color: #fff !important;
        box-shadow:5px 5px 2px 1px rgba(0,0,0,.1);
        padding-left:.5em !important;
        padding-right:.5em !important;
    }
    .sp-center{
        text-align: center;
        margin-top:1em;
        padding-left:12px !important;
    }
    .fps {
        padding-left:0;
        text-align: center;
        margin:auto;
    }
    .pypc {
        padding-top:0;
        padding-bottom:0;
    }
    .pbpc {
        padding-bottom:0;
    }
    #down .list {
        margin-top:0 ;
        padding-top: 0;
    }
    #down .title {
        margin-top:3rem ;
        margin-bottom:3rem;
    }

    #courses {
        padding-bottom: 0 !important;
    }
    #courses figure {
        max-width:80px;
    }
    #courses .fs-2 {
        font-size:24px !important;
    }
    #courses .fs-5.sp {
        font-size:14px !important;
    }
    #whatwedo .spcircle {
        margin-left:auto !important;
        margin-right: 1rem !important;
        z-index: 10;
    }
    #whatwedo .stepline {
        display: none;
    }
    #whatwedo .sp {
        margin-top: -40px;
        margin-left:0 !important;
    }
}
/*// Small devices (landscape phones, 576px and up)*/
@media (min-width: 576px) and (max-width: 767.98px) {
   
}

/*// Medium devices (tablets, 768px and up)*/
@media (min-width: 768px) and (max-width: 991.98px) {
    
}

/*// Large devices (desktops, 992px and up)*/
@media (min-width: 992px) and (max-width: 1199.98px) {
    
}

/*// Extra large devices (large desktops, 1200px and up)*/
@media (min-width: 1367px) {
    
}

































